*{
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header{
    background-color: black;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header img{
    width: 180px;
}

main{
    width: 100%;
    height: 89.1vh;
    display: flex;
    align-items: center;
    justify-content: end;
    background-image: url(/img/background-cinema.jpg);
    background-size: cover;
    background-position: left;
    padding: 0px 200px;
}

main form{
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: white;
    padding: 30px;
    border-radius: 20px;
    margin-right: 3em;
    gap: 1em;
    box-shadow: inset 0px 0px 5px black;
}

main form h2{
    font-size: 2em;
}

main form div{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: .3em;
    font-size: 1.2em;
    font-weight: 500;
}

main form div input{
    height: 30px;
    padding: 15px;
    font-size: 1em;
    border: 1px solid black;
}

main form div input:focus{
    border: 1px solid blue;
    box-shadow: 0px 0px 5px blue;
}

main form span{
    font-size: 1.1em;
}

main form span a:hover{
    color: blue;
}

main form button{
    width: 70%;
    height: 40px;
    background-color: black;
    border: 1px solid black;
    border-radius: 15px;
    font-size: 1.2em;
    font-weight: bolder;
    color: #fff;
    cursor: pointer;
    margin-top: .5em;
    transition: .4s ease-in-out;
}

main form button:hover{
    background-color: white;
    color: black;
}

@media(max-width:1700px){
    main{
        padding: 0px 80px;
    }

    main form{
        margin-right: 0em;
    }
}

@media(max-width:1350px){
    main{
        padding: 0px;
        justify-content: center;
    }
}

@media(max-width:500px){
    header img{
        width: 150px;
    }
    main form{
        width: 90%;
    }
}